Compatibility list

Due to changes in the communication protocol, you are required to use a compatible version of Process Manager in combination with your Workflow Accelerator system. The following table shows the compatible versions of Workflow Accelerator and Process Manager. You are free to update both systems in any order. Ensure that nobody is working on the systems while you update them.

Workflow Accelerator version Process Manager version
3.99 13.3
3.85 12.12
3.72.x 12.3
3.56.x 11.14
3.4.x 9.7
3.39.x 11.5
3.22.x 10.15
3.15.x 10.8
3.11.x 10.3
2.27.4 - 2.32.7 9.2.1 - 9.3
2.22.6 8.3 - 8.6